nagios-plugins-contrib (45.20231212~bpo11+1) bullseye-backports-sloppy; urgency=medium

  * Rebuild for bullseye-backports-sloppy.

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 11 Mar 2024 12:43:40 +0100

nagios-plugins-contrib (45.20231212) unstable; urgency=medium

  [ Bernd Zeimetz ]
  * [0b8a7ff] check_redis: add acl support
  * [b663d9f] check_v46: remove leading spaces from perf data
    github #84
  * [9f95871] Update madrisan nagios plugins

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 12 Dec 2023 11:13:34 +0100

nagios-plugins-contrib (44.20231012) unstable; urgency=medium

  [ Bas Couwenberg ]
  * [d946fdc] Explicitly enable test-build-twice job.
  * [dd09b9b] Use dh-sequence-python3.
  * [5d9ea4f] Use dh-sequence-python3.

  [ Manfred Stock ]
  * [8f92032] check-running-kernel: Extend fix for on-disk version detection
    on Bookworm (Closes: #1033791)

  [ Jan Wagner ]
  * [5b3e344] check_rbl: Update to 1.7.2
  * [4c4024d] check_ssl_cert: Update to 2.75.0

 -- Jan Wagner <waja@cyconet.org>  Thu, 12 Oct 2023 14:46:56 +0000

nagios-plugins-contrib (43.20230612) unstable; urgency=medium

  * [fa7b90c] check_ssl_cert: Remove leftovers from 2.58.0
  * [986d8b7] check_ssl_cert: Update to 2.61.0
  * [857613b] CI: Disable BLHC job
  * [5c7a452] check_ssl_cert: Update to 2.70.0
  * [25845d0] check_rbl: Update to 1.7.1
  * [5b0fc43] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Mon, 12 Jun 2023 19:04:45 +0000

nagios-plugins-contrib (42.20230308) unstable; urgency=high

  * [4ab7834] Adding d/p/dsa/check_running_kernel_bookworm_fix
    (Closes: #1029720)

 -- Jan Wagner <waja@cyconet.org>  Wed, 08 Mar 2023 10:28:49 +0000

nagios-plugins-contrib (41.20230224) unstable; urgency=medium

  * [0bac675] check_ssl_cert: Update to 2.60.0
    - Fixes --ignore-host-cn behaviour with --match
    - Hot fix for version 2.59 (bug fix for --ignore-host-name)
  * [bf2ccae] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Fri, 24 Feb 2023 12:34:35 +0000

nagios-plugins-contrib (40.20230214) unstable; urgency=high

  * [930984a] check_rbl: Adding libcapture-tiny-perl as Recommand
  * [1cdb2c6] check_email_delivery: Add back --imaptls option by adding
    d/p/check_email_delivery/add_imap_tls
  * [0b32334] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Tue, 14 Feb 2023 09:41:02 +0000

nagios-plugins-contrib (39.20230131) unstable; urgency=medium

  * [a2b0410] check_ssl_cert: Adding bc to autotest Depends (Closes: #1029926)
  * [1e64cf9] Auto update of debian/tests/control
  * [6e04074] Fix ruby-script-but-no-ruby-dep lintian override
  * [13658fe] check_ssl_cert: Adding dns-utils to autotest Depends
  * [aff127e] Auto update of debian/tests/control
  * [cbd464a] Adding d/p/dsa/check_running_kernel_allow_tilde, which allows
    tilde in version string
  * [6fd6a70] One more lintain override fix

 -- Jan Wagner <waja@cyconet.org>  Tue, 31 Jan 2023 14:25:41 +0000

nagios-plugins-contrib (38.20230124) unstable; urgency=medium

  [ Jan Wagner ]
  * [1a0c089] Add missing ${misc:Depends} to Depends for nagios-plugins-contrib
  * [561aca4] Update renamed lintian tag names in lintian overrides.
  * [3b0a9df] check_email_delivery: Add --imaptls option by adding
    d/p/check_email_delivery/add_imap_tls
  * [3e195b1] check_ssl_cert: Update to 2.25.0
  * [54c7d3e] check_multipath: Update to 0.4.12
  * [6b70721] check_ssl_cert: Update to 2.26.0
  * [7f92189] check_ssl_cert: Update to 2.27.0
  * [cb9c950] check_email_delivery: Remove --imaptls option by dropping
    d/p/check_email_delivery/add_imap_tls

  [ Bas Couwenberg ]
  * [fe29789] Bump Standards-Version to 4.6.1, no changes.

  [ Jan Wagner ]
  * [a3478bc] Update control informations
  * [b73c1d2] check_mongodb: Update to latest version
  * [49eb1d4] check_rbl: Update to 1.7.0, also updating default rbl server
  * [f8eb092] d/p/check_rbl/additional_rbls: Refresh patch

  [ Bas Couwenberg ]
  * [cf88820] Add Rules-Requires-Root to control file.

  [ Jan Wagner ]
  * [36e4818] d/control: Drop 'pkg-' from Vcs-Headers

  [ Peter Palfrader ]
  * [dab3cb2] Update madrisan-nagios-plugins-linux to
    ab90cb4e266e43fd6267369ae60100c9a9b13070 (2022-07-27)
  * [7723017] make check_hpasm build not require automake-1.15

  [ Jan Wagner ]
  * [013199b] check_ssl_cert: Add missing bc as recommend
  * [8b49bc1] d/control.in: Drop 'pkg-' from Vcs-Headers
  * [42c937a] Update control informations
  * [6eaab1d] Adding d/.gitlab-ci.yml and enable samlsa CI builds
  * [66b679a] check_ssl_cert: Update to 2.57.0
  * [4077e56] check_ipmi_sensor: Update to 3.14
  * [51706b4] Update standards version to 4.6.2, no changes needed.

  [ Joop Boonen ]
  * [81024a4] Adding d/p/dsa/check_running_kernel_jammy_fix

  [ Jan Wagner ]
  * [7206c6d] check_ssl_cert: Update to 2.58.0 (Closes: #995374, #995372)
  * [9d59f0b] Adding check_printer_health
  * [7e5441c] Auto update of debian/control
  * [36c198a] Auto update of debian/copyright

 -- Jan Wagner <waja@cyconet.org>  Tue, 24 Jan 2023 13:16:09 +0000

nagios-plugins-contrib (37.20211217) unstable; urgency=high

  * [44721bb] check_ssl_cert: Update to 2.2.0
  * [39c799b] check_ssl_cert: Update to 2.15.0
  * [cca89a8] check_ssl_cert: Add missing suggests
  * [b3528f1] Fix path for madrisan plugins
  * [19aff19] check_rbl: Update to 1.6.3
  * [ccd16ec] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Fri, 17 Dec 2021 15:47:25 +0100

nagios-plugins-contrib (36.20211207) unstable; urgency=medium

  [ Jan Wagner ]
  * [144807b] New changelog

  [ Bas Couwenberg ]
  * [8d4c239] Bump Standards-Version to 4.6.0, no changes.

  [ Peter Palfrader ]
  * [44c2d26] Initial adding of madrisan's nagios-plugins-linux
  * [464e8f4] update of debian/{control,copyright}
  * [eadc785] Retire old check_memory in favour of
              madrisan-nagios-plugins-linux's version
  * [a9685a4] Add descriptions for madrisan checks
  * [3324825] madrisan: install symlinks as symlinks

  [ Bernd Zeimetz ]
  * [72be8a7] Updating changelog
  * [e63adfa] Updating check_haproxy_stats.
  * [c9622bb] update check_haproxy location
  * [4a61139] Updating check_rbl
  * [f142170] Use timeouts on url requests in our helper.
  * [26af399] Auto update of debian/control
  * [cfbbc92] Auto update of debian/copyright
  * [3b7609a] Override lintian error.
  * [3a7e9f4] Refreshing patches

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 07 Dec 2021 15:21:53 +0100

nagios-plugins-contrib (35.20210511) unstable; urgency=medium

  [ Jérôme Charaoui ]
  * [8782116] Fix check_memory plugin not working when default locale is not
    English (Closes: #985294)

  [ Jan Wagner ]
  * [34891c5] check_ssl_cert: Update to 2.2.0
  * [1eaadba] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Tue, 11 May 2021 22:01:33 +0200

nagios-plugins-contrib (34.20210407+1) unstable; urgency=medium

  * [1e227ca] check_ssl_cert: Update to 2.0.1
  * [bb3840a] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Wed, 07 Apr 2021 14:06:43 +0200

nagios-plugins-contrib (34.20210407) unstable; urgency=medium

  * [0b2ec08] dsa/control: Adding lz4 and lzop as recommends
  * [7225f0a] check_ssl_cert: Update to 2.0.0
  * [df85cc7] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Mon, 15 Mar 2021 20:11:40 +0100

nagios-plugins-contrib (33.20210315) unstable; urgency=medium

  * [177eb97] Adding d/p/dsa/check_running_kernel_focal_fix: Fixes issues with
    focal kernels
  * [2162cf9] d/p/dsa/check_running_kernel_jessie_centos_fix: Adding some more
    binary suggestions
  * [c0ca727] check_ssl_cert/tests: adding man to depends
  * [7a73677] check_ssl_cert: Update to 1.143.0
  * [a21a9b7] check_ssl_cert: Update to 1.144.0
  * [36768c5] check_ssl_cert: Update to 1.145.0
  * [7777072] Revert "check_ssl_cert/tests: adding man to depends"
  * [c8f963e] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Thu, 11 Mar 2021 15:45:14 +0100

nagios-plugins-contrib (32.20210311) unstable; urgency=medium

  * [41971bc] check_ssl_cert: Update to 1.142.0
  * [059ebda] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Thu, 25 Feb 2021 21:02:03 +0100

nagios-plugins-contrib (31.20210225) unstable; urgency=medium

  * [d90c9ca] check_ssl_cert: Update to 1.140.0
  * [2e3f652] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Thu, 25 Feb 2021 19:45:55 +0100

nagios-plugins-contrib (30.20210223) unstable; urgency=medium

  * [e8ad4d9] Move transitional package nagios-plugins-contrib to
    oldlibs/optional per policy 4.0.1.
  * [1d2c802] check_ssl_cert: Update to 1.137.0

 -- Jan Wagner <waja@cyconet.org>  Thu, 04 Feb 2021 10:14:40 +0100

nagios-plugins-contrib (29.20210204) unstable; urgency=medium

  * [90f0003] check_ssl_cert: Update to 1.135.0
  * [cf22af1] check_rbl: Update to 1.5.7
  * [c1aab7f] check_multipath: Update to 0.4.11
  * [8742fcd] check_hpasm: Update to 4.8.0.2
  * [fbeb250] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Thu, 04 Feb 2021 08:22:20 +0100

nagios-plugins-contrib (28.20201207) unstable; urgency=high

  [ Jan Wagner ]
  * [d42a7cb] Update check_multipath to 0.4.8
  * [f4bc15c] Update check_rbl to 1.5.3
  * [e9aaf9b] Update check_ssl_cert to 1.109.0
  * [4a7c176] Removing dnsbl.inps.de from d/patches/check_rbl/additional_rbls
  * [8c8a770] Update check_ssl_cert to 1.113.0
  * [713e713] Update check_zone_auth to 1.14
  * [3a81549] Update check-multipath to 0.4.9
  * [f268738] Update check_rbl to 1.5.4
  * [1b75778] Update check_ssl_cert to 1.118.0
  * [7474d54] Update check_ssl_cert to 1.120.0 (Closes: #976218)
  * [e391368] Adding d/p/check_raid/sort_megacli_numerical
  * [9c92bb0] Adding d/p/check_raid/hpacucli_cache_fail
  * [1e9f7cc] Adding d/p/check_raid/fix_unparsed_error_cciss
  * [2569d5b] check_ssl_cert: Update to 1.122.0

  [ Bas Couwenberg ]
  * [da04a15] Update gbp.conf to use --source-only-changes by default.

  [ Jan Wagner ]
  * [ddaed0a] Update check-cert-expire, check-entropy and check-running-kernel
    from upstream
  * [ad756f4] Remove obsolete patch d/p/dsa/python2to3
  * [5965683] Adding '-maxdepth 1' to
    d/p/dsa/check_running_kernel_jessie_centos_fix. (Closes: #878233, #855416),
    Thanks Felix Geyer
  * [a28a09b] d/control.in: Annotate python* build-depends with :native.
    Thanks Helmut Grohne
  * [c7bbb4b] check_memcached/Makefile: Make pkg-config substitutable.
    Thanks Helmut Grohne
  * [3b85926] check_httpd_status/control: Fixing Description (Closes: #955378)
  * [5f4ba99] Adding d/p/check_backuppc/fix_filter to fix filtering.
    (Closes: #865021) Thanks Peter Palfrader

  [ Bas Couwenberg ]
  * [934e279] Bump Standards-Version to 4.5.1, no changes.

  [ Jan Wagner ]
  * [6827b67] check_ssl_cert: Update to 1.124.0
  * [3831382] check_rbl: Update to 1.5.6
  * [f386eb8] Adding d/p/check_email_delivery/fix_tls
    (Closes: #821207, #861814)
  * [73e2ece] Refreshing d/p/check_email_delivery/check_smtp_send-hello
  * [7317610] Adding d/p/check_libvirt/fix_cache_path to create the cache dir
    inside nagios homedir (Closes: #960923)
  * [b2ae7e7] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Mon, 07 Dec 2020 17:40:28 +0100

nagios-plugins-contrib (27.20200511+1) unstable; urgency=medium

  * [b6d2915] Fixing tests (again)
  * [9f18634] Auto update of debian/tests/control
  * [28221f3] Auto update of debian/tests/control
  * [da177f3] Remove test from check_libs_ng.
    You never know the state of the system we are running on.

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 11 May 2020 17:08:39 +0200

nagios-plugins-contrib (27.20200511) unstable; urgency=medium

  * [1831f8b] Auto update of debian/control
  * [5612aac] Auto update of debian/copyright
  * [45d41ae] check_libs is now a symlink to check_libs_ng

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 11 May 2020 17:08:25 +0200

nagios-plugins-contrib (26.20200508) unstable; urgency=medium

  * Major changes:
    - Getting rid of python2 (Closes: #937103)
    - Renaming the package to monitoring-plugins-contrib

  * [360f98c] Add check_chrony
  * [2191f5e] Package check_chrony
  * [d2a2f4b] Migrating check_graphite to python3
  * [43c2d9a] Migrating check_mongodb to python3
  * [76b2a87] Migrating percona-nagios-plugins to python3
  * [c4f0215] Ignore the redhat folder
  * [b832621] Auto update of debian/control
  * [1d1a668] Depend on python3
  * [b84f5ad] Auto update of debian/control
  * [4aa823b] check_email_delivery/check_smtp_send: support hello option
  * [10a786e] Finally rename package to monitoring-plugins-contrib.
  * [17545b1] Auto update of debian/control
  * [7d9ebed] Add copyright for check_chrony
  * [0a22adf] Auto update of debian/copyright
  * [a8421e2] run with python3
  * [9019466] Build-depend on dh-python
  * [382a3a1] Remove postbuild hook from gbp config.
    This breaks the salsa pipeline
  * [16373d9] Change python:Depends to python3:Depends
  * [75808c7] Auto update of debian/control
  * [7ece787] Remove some other traces of the old packagename
  * [bbad322] Really depend on dh-python
  * [0023e4a] Fix lintian overrides
  * [3c21ff1] Auto update of debian/control
  * [390c9b0] Add install file for monitoring-plugins-contrib
  * [ee6b331] fix install file
  * [ba85a02] Remove .travis.yml, add .gitlab-ci.yml
  * [affeee0] check_etc_resolv: no PTR for recursors required
  * [ce5af2c] check_libs_ng: user python3
  * [410817f] Fix autotest commands/dependencies
  * [060b5b1] check_etc_resolv; fix the last change
  * [6c9d917] check_chrony: migrate to python3
  * [6b10aa5] dsa/check_enctropy: convert to python3
  * [f070803] autotest: add check_entropy
  * [00fe45e] Auto update of debian/copyright
  * [0723dbf] Auto update of debian/tests/control

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 08 May 2020 23:52:03 +0200

nagios-plugins-contrib (25.20191015+2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * [87cc630] Fix check_haproxy_stats/interpreter patch. (closes: #945272)

  [ Sandro Tosi ]
  * [86796fb] port debian/packaging-helper.py to python3; partially addresses
              #937103

 -- Sandro Tosi <morph@debian.org>  Fri, 10 Apr 2020 22:13:52 -0400

nagios-plugins-contrib (25.20191015+1) unstable; urgency=medium


  * [f16daf5] d/gbp.conf: Use new config file section syntax

 -- Jan Wagner <waja@cyconet.org>  Tue, 15 Oct 2019 13:22:33 +0200

nagios-plugins-contrib (25.20191015) unstable; urgency=medium

  * [17f84ce] check_rbl: Update to 1.5.0 (Closes: 929869)
  * [20d535f] check_ssl_cert: Update to 1.85.0
  * [660cd8d] d/p/check_rbl/additional_rbls: Remove blackholes.intersil.net
  * [43eac14] check_memcached: pkg-config is needed at buildtime
  * [ff0d7e1] Remove check_varnish
  * [104a97a] Update tests
  * [6eea9df] Update copyright
  * [ecc9a02] Update control
  * [3c4fe8c] check_printer: Fixing command definition (Closes: 923808)
  * [674775d] check_ssl_cert: Update to 1.96.0
  * [c0cec30] d/control.in: Bump Standards-Version to 4.4.1.0, no changes needed
  * [ad53eec] Update control
  * [54902b8] check_ssl_cert: Update to 1.97.0
  * [034e05c] dsa/checks/dsa-check-packages: Typo fix
  * [90938b9] dsa/checks/dsa-check-soas: Fix error when not 1 record is returned
  * [f8b56c7] dsa/checks/dsa-check-statusfile: Port to python3
  * [c93caae] check-running-kernel: Fixing sorting issues (Closes: #884328)
  * [d23f279] check_ssl_cert: Update to 1.98.0
  * [06f8526] Adding d/p/check_haproxy_stats/socket (Closes: #888495)
  * [c8e4991] check_ssl_cert: Update control file to version 1.98.0
  * [1e3e13e] d/control: Update

 -- Jan Wagner <waja@cyconet.org>  Tue, 15 Oct 2019 09:24:51 +0200

nagios-plugins-contrib (24.20190301) unstable; urgency=medium

  * [94e6962] check_rbl: Update to 1.4.4
  * [26788d0] d/patches/check_rbl/additional_rbls:
    Refresh against latest ustream
  * [1ca8c61] d/patches/check_rbl/additional_rbls:
    Remove unreliable uribl.com lists
  * [c3d64f4] check_ssl_cert: Update to 1.83.0
  * [5d7462d] d/control: Auto update

 -- Jan Wagner <waja@cyconet.org>  Fri, 01 Mar 2019 14:22:08 +0100

nagios-plugins-contrib (23.20190206) unstable; urgency=medium

  * [314b5a6] Add patch check_uptime/missing_backslash, thanks Sven Wegener.
    (Closes: #882982)
  * [98f42fd] dsa/*: Update to latest upstream
  * [00a3557] p/dsa/status_directory: Refresh against latest upstream
  * [f96eeae] check_ssl_cert: Update to 1.80.1
  * [b0b3391] d/control.in: Update Vcs headers
  * [f4a960f] d/control.in: Bump Standards-Version to 4.3.0, no changes needed
  * [cec13f3] Revert "Remove check_varnish for now."
  * [5388c58] Adding d/p/check_varnish/fix_for_v56,
    thanks Jean-Louis Dupond <jean-louis@dupond.be>
  * [1abad16] d/copyright: Auto update
  * [e30d668] d/tests/control: Auto update
  * [37ee667] check_varnish/control: Adding automake-1.15 as build dep
  * [2491dc7] d/control: Auto update
  * [c3aa205] check_ipmi_sensor: Update to 3.13
  * [67f7f48] Adding d/p/check_haproxy_stats/interpreter, fixing interpreter
  * [0d80aa9] check_raid/control: Fixing invalid control statement
  * [1dfe25a] check_raid: Update to 4.0.9
  * [23a69f5] d/control: Auto update
  * [bc48c7b] d/control.in: Using priority optional
  * [5bb1937] d/control: Auto update
  * [bc2cc30] check_mongo: Update to 46d27ab
  * [8375691] dsa/*: Update to latest upstream
  * [7bb2be2] dsa/checks/dsa-check-cert-expire-dir: Fix permissions
  * [71b0bfc] check_mongodb: Updating to latest version b33e763
  * [4fdfeb3] check_ssl_cert: Update to 1.81.0
  * [cf52b63] check_varnish/control: Update to latest upstream commit,
    no code changes
  * [679d52b] d/control: Auto update

 -- Jan Wagner <waja@cyconet.org>  Wed, 06 Feb 2019 13:45:06 +0100

nagios-plugins-contrib (22.20181105+1) unstable; urgency=medium

  [ Bernd Zeimetz ]
  * [f576fb8] Also remove varnish patches

  [ Jan Wagner ]
  * [1559617] check_httpd_status: Update to rev204
  * [1b6db55] check_ssl_cert: Update to 1.76.0
  * [9ec996e] dsa/control: New homepage
  * [ab393a4] dsa/update-files.sh: Fix upstream URL

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 05 Nov 2018 01:02:43 +0100

nagios-plugins-contrib (22.20181105) unstable; urgency=medium

  [ Bernd Zeimetz ]
  * [5091e4a] Disable EPN for check_raid.
    Thanks to Daniel Pocock (Closes: #851351)
  * [5bdff51] check_raid: fix failed mdadm hotspare detection.
    Thanks to Sascha Steinbiss (Closes: #855054)
  * [5232be1] percona-nagios-plugins: fix bashism.
    Thanks to Raphael Geissert (Closes: #772278)

  [ Stefan Schörghofer ]
  * [6495faa] Fixes check_ssl_cert problems with Openssl > 1.1.x
    (Closes: 855253)

  [ Bernd Zeimetz ]
  * [bf4fb49] Add autopkgtest for check_ssl_cert.
  * [9aacdb6] Auto update of debian/tests/control
  * [cd24451] Updating changelog.
  * [0d7ac29] Fix check_cert_expire_dirs to make it work at all.
    (Closes: #855155)
  * [dbf85de] Updating changelog
  * [d6880e6] style fix ;)

  [ Jan Wagner ]
  * [200548e] check_ssl_cert: Recommend curl and file as they are needed for a
    working plugin
  * [be54bd4] Apply check_snmp_environment/epn we missed to do

  [ Leo Antunes ]
  * [b76423b] add check_libs_ng script
  * [273f7a0] check_libs_ng: small performance improvement

  [ Stefan Schörghofer ]
  * [3cea475] Adds new plugin: check-debsecan. (Closes: 725269)
  * [202376f] Revert "Adds new plugin: check-debsecan." Forgot something and
    want to make one fine commit.
  * [447a438] Adds new plugin: check-debsecan. (Closes: 725269)
  * [059dbba] Revert "Adds new plugin: check-debsecan." Found problem in the
    copyright file. Will fix it.
  * [fca4c0b] Adds new plugin: check-debsecan. (Closes: 725269)

  [ Jan Wagner ]
  * [190c0b7] check_hpasm: Update to 4.7.5.4
  * [3eb4cf6] check_mongodb: Updating to latest version 3805751
  * [7fecaf3] check_raid: Update to 4.0.8
  * [ce7f6fe] check_whois: Update to latest version 1.23
  * [3e8a34e] check_ssl_cert: Updating to 1.1.57.0
  * [ae676d3] check_ssl_cert: Drop patch check_ssl_cert/bug-855253-fix
  * [e83a665] check_rbl: Update to 1.4.1
  * [1ec29f1] check_rbl: Drop patch check_rbl/spelling_errors
  * [3c3a375] check_rbl: Drop patch check_rbl/disable_dul.ru
  * [0883752] check_rbl: Drop patch
    check_raid/fix_mdadm_hotspare_failure_detection
  * [dcdb4b3] travis-ci: Allow unstable to fail, since varnish has FTBFS
    (again)
  * [b21ae15] Update dsa checks to recent git version 2300473
  * [759820b] Refresh d/p/dsa/check_running_kernel_jessie_centos_fix
  * [d3c7d47] Refreshing patches against new upstreams
  * [44c6db8] check_ssl_cert: Updating to 1.58.0
  * [169de3b] check_ssl_cert: Updating to 1.58.0
  * [1314c23] check_ssl_cert: Updating to 1.61.0
  * [180a845] check_httpd_status: Updating to rev193
  * [91a482c] check_httpd_status: Drop d/p/check_httpd_status/numeric-uptime,
    it's in rev193
  * [5c25f57] d/control: Update VCS-headers
  * [e9f0da6] check_hpasm: Update to 4.7.5.5
  * [3e81014] check_rbl: Update to 1.4.3
  * [ad2be8b] check_ssl_cert: Updating to 1.72.0
  * [be6e9e8] check_whois: Updating to 1.24
  * [061b662] percona-nagios-plugins: Update to 1.1.8

  [ Bas Couwenberg ]
  * [5570872] Bump Standards-Version to 4.1.5, no changes.
  * [dda67f3] Bump Standards-Version to 4.2.0, no changes.
  * [db13182] Bump Standards-Version to 4.2.1, no changes.

  [ Jan Wagner ]
  * [65a0937] check_ssl_cert: Updating to 1.73.0
  * [eff917b] Update check_hpasm to 4.8
  * [c7f8ffc] travis-ci: Allow build failing on testing

  [ Bernd Zeimetz ]
  * [47669a6] Remove check_varnish for now.
    Does not work with varnish >= 5.2
    https://github.com/varnish/varnish-nagios/issues/15
    Thanks to Adrian Bunk (Closes: #878966)
  * [65f3186] Auto update of debian/copyright
  * [278c1ee] Auto update of debian/tests/control

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 05 Nov 2018 00:45:48 +0100

nagios-plugins-contrib (21.20170222) unstable; urgency=medium

  [ Bernd Zeimetz ]
  * [5091e4a] Disable EPN for check_raid.
    Thanks to Daniel Pocock (Closes: #851351)
  * [5bdff51] check_raid: fix failed mdadm hotspare detection.
    Thanks to Sascha Steinbiss (Closes: #855054)
  * [5232be1] percona-nagios-plugins: fix bashism.
    Thanks to Raphael Geissert (Closes: #772278)

  [ Stefan Schörghofer ]
  * [6495faa] Fixes check_ssl_cert problems with Openssl > 1.1.x
    (Closes: #855253)

  [ Bernd Zeimetz ]
  * [bf4fb49] Add autopkgtest for check_ssl_cert.
  * [9aacdb6] Auto update of debian/tests/control
  * [0d7ac29] Fix check_cert_expire_dirs to make it work at all.
    check_cert_expire_dirs was not able to find
    check_cert_expire. Fixing that. (Closes: #855155)

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 22 Feb 2017 14:32:22 +0100

nagios-plugins-contrib (20.20170118) unstable; urgency=medium

  [ Evgeni Golov ]
  * [3a9cdf5] more test restrictions
  * [49b66d4] simplify tests
  * [3253d36] Auto update of debian/tests/control
  * [7383aed] cleanup travis.yml
    travis.d.n already does git fetch and lintian for us
  * [3b61c62] call lintian with extended flags as before
  * [8ffd6ec] add python2.7 and python-pymongo to percona control
  * [8486be7] Auto update of debian/control

  [ Bernd Zeimetz ]
  * [f84c6a0] Remove check_shutdown.
    Does not work with systemd.
    Resolves #54
  * [9038743] Remove check_ldap_root.
    This is nothing check_ldap could not handle.
    Please use check_ldap.
  * [6083eb6] Updating checks from DSA.
  * [fbd854d] Enhance check_running_kernel.
    Support Ubuntu and CentOS, also warn about missing filter utils.
    Thanks to Jonas Meurer (Closes: #780098)
  * [0174352] Auto update of debian/copyright
  * [95b656e] Auto update of debian/control
  * [1e2803d] Merge remote-tracking branch 'origin/master'
  * [a238057] Install check_mongodb.py symlink.
    Resolves #77.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 18 Jan 2017 22:18:18 +0100

nagios-plugins-contrib (19.20170104) unstable; urgency=medium

  [ Jan Wagner ]
  * [985772d] check_raid: Update to 4.0.5
  * [59eb257] check_ssl_cert: Updating to 1.37
  * [19d36d2] Update d/copyright
  * [2b665d0] check_ssl_cert: Fix vesion in control file
  * [55e47ca] Updating d/control

  [ Evgeni Golov ]
  * [2f8ecec] allow Restrictions in tests
  * [1f127a6] add test restrictions
  * [225d1df] check_varnish: add test
  * [00da8b9] fix trailing space
  * [5ed4f55] Auto update of debian/tests/control

 -- Jan Wagner <waja@cyconet.org>  Wed, 04 Jan 2017 13:50:13 +0100

nagios-plugins-contrib (18.20170103) unstable; urgency=medium

  [ Jan Wagner ]
  * [54e94e9] d/changelog: New changelog

  [ Bernd Zeimetz ]
  * [92fd6af] Fix HOST_ARCH detection for check_varnish and others.
  * [9238b6c] Merge remote-tracking branch 'github/master'
  * [1ade7ce] check_nfsmount: nfs4 support.
    Resolves #73
    Thanks to gvogets
  * [ed6148e] check_httpd_status-digest: make -r option work.
    Resolves #61
    Thanks to Michael Weinrich
  * [609758d] Merge pull request #71 from waja/check_smstools_pr60.
    Add debian/patches/check_smstools/operator_siglvl, thanks ZyanKLee
  * [5ddb796] Merge pull request #72 from evgeni/tests
    add a few tests
  * [84c0942] Revert "Remove unused check_varnish Makefile."
    This reverts commit b6f439c44914471004cf8c8af120bd05f3afcb2e.
  * [8ecb979] Fix percona-nagios-plugins watch line
  * [b713758] Fix architecture detection in Makefile
  * [9fab6a3] Updating percona-monitoring-plugins to 1.1.7
  * [47f82e5] Remove check_varnish for now.
    It is not compatible to varnish 5.
  * [f4f72ee] Auto update of debian/control
  * [67b7308] Auto update of debian/copyright
  * [55ac3ea] Revert "Remove check_varnish for now."
    This reverts commit 47f82e5244a1e6a1874cb20dd497b63ea4d51512.
  * [c8edb54] Update check_varnish to latest git version.
  * [ce99574] Add autotools stuff for check_varnish.
  * [f2c1500] Make varnish build with v5
  * [3cca7ae] Auto update of debian/control
  * [cab0430] Use default mirror for travis.
  * [54c9557] Add autopkgtest for check_varnish
  * [53b8990] Choose random varnish ports.
    Otherwise test jobs running in parallel will fail.
  * [87a77dc] avoid output on stderr in test_check_varnish
  * [cfb86ca] Make Zhenech happy.

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 03 Jan 2017 18:36:14 +0100

nagios-plugins-contrib (17.20161211) unstable; urgency=medium

  [ Evgeni Golov ]
  * [743a7ba] implement tests for check_cups and httpd

  [ Jan Wagner ]
  * [f2ad81b] travis-ci: Build against unstable, testing and stable; run lintian
  * [51e1deb] d/control: Bump Standards-Version to 3.9.8, no changes needed
  * [a316cb8] check_raid: Update to 4.0.3
  * [3699879] check_mongodb: Updating to latest version 8c5cc99
  * [a5b2276] check_ipmi: Update to 3.12
  * [60319ea] check_ssl_cert: Updating to 1.35.0

  [ Evgeni Golov ]
  * [a16fc7d] stat daemons before running tests
  * [65c8472] Auto update of debian/tests/control
  * [5255d54] check_httpd_status: only accept numeric uptime output
  * [cd76f3a] apache2 tends to be a bit chatty during restart, shut it up
  * [b34a201] Auto update of debian/tests/control

  [ Jan Wagner ]
  * [0a4e29e] check_mongodb: Fix version in control file
  * [2218a15] check_hpasm: Update to 4.7.5.2
  * [7bd78e4] Adding d/patches/check_cups/ParseDateDelta (Closes: #844319),
    thanks Manuel Hachtkemper

  [ Petter Reinholdtsen ]
  * [789bdb5] Improve check_shutdown control file.

  [ Jan Wagner ]
  * [1c5fbfe] d/control: Update VCS-URLs to https

  [ Evgeni Golov ]
  * [ac93909] allow tests to run with libnagios-plugin-perl on jessie
  * [3478a48] Auto update of debian/tests/control

  [ Jan Wagner ]
  * [171275f] check_printer: Add missing hostname option into check command
  * [6e1f6c2] check_printer: Disable epn (Closes: #808722)
  * [63564c7] check_ssl_cert: Updating to 1.36.1
  * [1d9afb0] Add d/patches/check_libvirt/fix_uom, thanks Björn Lässig
  * [827da04] check_raid: Update to 4.0.4
  * [056d78e] check_ssl_cert: Fix version in control file to 1.36.1
  * [9fea343] d/control.in: Updating to values committed to control
  * [15d33f8] d/control: Updating to latest plugin versions

 -- Jan Wagner <waja@cyconet.org>  Sun, 11 Dec 2016 14:33:04 +0100

nagios-plugins-contrib (16.20151226) unstable; urgency=medium

  [ Jan Wagner ]
  * [a3207bd] check_mysql_health: Update to 2.2.1
  * [31c7ed1] check_mysql_health: Remove integrated patches/check_mysql_health/documentation_url
  * [dfc20c0] travis-ci: Installing newer autoconf
  * [f55699c] travis-ci: Installing automake1.9
  * [295f5a4] Generating new control file
  * [12e0087] Updating debian/changelog
  * [e5d713c] Revert "Updating debian/changelog"
    This reverts commit 12e0087eb624f7db93a56483c793bc8d2c28ab3f.
  * [b9c168a] Creating new changelog entry
  * [f27768f] debian/control.in: reformating with warp-and-sort
  * [9362ba8] Rebuild debian/control
  * [22ddfa6] check_raid: Update to latest version 3.2.5
  * [c9f64fb] check_multipath: Update to latest version 0.3.0
  * [fd2e679] check_whois: Update to latest version 1.19
  * [9b19d0a] check_memcached: Install libmemcached-dev as build dependency on arm64 too (Closes: #798432)
  * [4a79b7e] Updating debian/control

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 26 Dec 2015 18:19:43 +0100

nagios-plugins-contrib (15.20150818) unstable; urgency=medium

  The debconf15 release.

  [ Evgeni Golov ]
  * [655f77d] fix check_ipmi_sebsor version
    it was correct in the upload, but not in Git

  [ Jan Wagner ]
  * [0da5840] Disable rbl.orbitrbl.com, it's offline
    - Adding check_rbl/disable_orbitrbl.com see
    http://www.dnsbl.com/2014/10/status-of-rblorbitrblcom-dead.html
  * [9849824] check_email_delivery: Add libnet-smtpauth-perl as Recommends for
    CRAM-MD5

  [ Bernd Zeimetz ]
  * [1151ce3] Add update-check_libs-status cronjob script.
  * [3479e9d] Update check_apt.cmd to use update-check_libs-status.
  * [ec49961] snapshot changelog.

  [ Jan Wagner ]
  * [52030fc] Fixing changelog entries

  [ Bernd Zeimetz ]
  * [f66a1d8] Remove , from check_packages output.

  [ Jan Wagner ]
  * [803520c] Adding check_rbl/disable_ahbl.org patch (Closes: #774749)

  [ Bernd Zeimetz ]
  * [1853853] Updating snapshot changelog.
  * [b308bb7] Remove duplicate check_apt.cmd file.
  * [f3e3cee] Add check_libvirt.
  * [112168d] Auto update of debian/copyright
  * [40a9288] Auto update of debian/control
  * [1e398f9] Make check_libs faster.
  * [d7cf267] Add breaks/replaces for smooth upgrades from squeeze.
  * [1ae1eee] Add check_redis.
  * [89a53d3] Auto update of debian/copyright
  * [09d0cdb] Auto update of debian/control
  * [bce89a0] Merge remote-tracking branch 'github/master'

  [ Jan Wagner ]
  * [8733ae5] check_redis: Adding command definition config
  * [5874628] check_redis: Fixing command definition
  * [6ed8e1b] check_mongodb: Updating to latest version
  * [b9544e3] check_mysql_health: Updating to 2.1.9.2
  * [a2c74a4] check_raid: Updating to 3.2.2
  * [19e1262] check_raid: Updating to latest git version (5bc04e1822)
  * [5862270] check_ssl_cert: Updating to 1.17.0
  * [e4c7bc0] check_cups: Update Homepage
  * [cc9ce25] check_drbd: Update Homepage and Watch header
  * [99c5b84] check_rbl: Updating to 1.3.7
  * [160e8d3] check_rbl: Move back to Nagios::Plugin again by adding
    patches/check_rbl/nagios-plugins
  * [8b921f7] check_whois: Updating to 1.16
  * [90e3211] check_ipmi_sensor: Updating to 3.7
  * [37d10e7] Drop check_rbl/disable_ahbl.org
  * [a2b7c69] Drop check_rbl/disable_orbitrbl.com

  [ Bernd Zeimetz ]
  * [d33acc6] Some better travis scripts.
  * [22073ab] Handle php4nagios templates
  * [ec7197a] Install check_redis pnp4nagios template
  * [f8d59a3] Fix check_ajp to handle non-responding tcp ports.
  * [2709f46] install equivs in .travis.yml
  * [d0e0af8] Revert "Fix check_ajp to handle non-responding tcp ports."
    This reverts commit f8d59a383175bbcf0011b8308d0505868c6b61e4.
    Change was applied by patch...
  * [f948c66] Merge branch 'master' of
    alioth.debian.org:/git/pkg-nagios/pkg-nagios-plugins-contrib

  [ Jan Wagner ]
  * [8696a41] common.mk: Using TAB instead of white spaces

  [ Bernd Zeimetz ]
  * [c408dff] Typo fix.
  * [b41594f] Add check_haproxy_stats.
  * [5e5ae83] Auto update of debian/copyright
  * [cb814e2] Auto update of debian/control
  * [23c7416] Update snapshot changelog.
  * [53e1b9c] Fix version number in changelog

  [ Jan Wagner ]
  * [9bcec60] check_hpasm: Update to  4.7.0.2
  * [9609f87] check_raid: Update to 3.2.3
  * [c750062] check_ssl_cert: Update to 1.17.1
  * [ff74dbd] check_rbl: Disable dul.ru
  * [c11ef66] check_mongo: Update to recent version
  * [32e8ae4] check_hpasm: Updating to latest 4.7.1.1
  * [a08beb2] check_ipmi_sensor: Updating to 3.8
  * [25d1eea] Updating control file
  * [74ea485] check_uptime: Update check_uptime.cfg to use the correct script
    (Closes: #787839)
  * [45d50da] check_raid: Update to 3.2.4
  * [af3e278] check_ipmi_sensor: Update to version 3.9

  [ Bernd Zeimetz ]
  * [94ad100] implement git clean support in extras/Makefile
  * [406aa15] Add makefile to build all plugins.
  * [2655fe2] Add Makefile.
    First step to get rid of dh crazyness.
  * [94c0879] Fixing pthread linking fail for check_memcached.

  [ Jan Wagner ]
  * [140e08e] check_mongodb: Update to latest upstream

  [ Bernd Zeimetz ]
  * [22769ea] Let debian/rules use the new Makefile.
  * [1a74854] build the debian readme again

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 18 Aug 2015 18:04:21 +0200

nagios-plugins-contrib (14.20141104) unstable; urgency=medium

  [ Jan Wagner ]
  * [0b3a2c4] check_email_delivery: Adding libnet-smtp-ssl-perl to Recommends
  * [7c8eeb2] check_running_kernel: Add binutils to Recommends

  [ Evgeni Golov ]
  * [4df550b] check_ipmi_sensor: update to v3.5.
    Thanks to Werner Fischer <debian-bugs@wefi.net> (Closes: #768018)

 -- Evgeni Golov <evgeni@debian.org>  Tue, 04 Nov 2014 15:03:27 +0100

nagios-plugins-contrib (13.20141017) unstable; urgency=medium

  * [87b2651] check_rbl: Adding libdata-validate-domain-perl,
    libdata-validate-ip-perl to Recommends as needed for new upstream
  * [e6dab92] check_raid: Update to 3.2.1
  * [486d2f0] check_raid: Updating to latest git master to fix several bugs
  * [7fdccac] check_raid: Updating to latest git master to fix with arcconf
  * [c0b9c82] Bump Standards-Version to 3.9.6, no changes needed
  * [fb6090a] percona-nagios-plugins: Fix typo in package description
  * [e8aa125] percona-nagios-plugins: Fixing FSF address
  * [f5d63e9] check_update: Fixing FSF address

 -- Jan Wagner <waja@cyconet.org>  Fri, 17 Oct 2014 16:14:40 +0200

nagios-plugins-contrib (12.20141001) unstable; urgency=medium

  * Fix version number.
    Unfortunately this makes an upload necessary due to
    older snapshots being in use already.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 01 Oct 2014 13:24:23 +0200

nagios-plugins-contrib (11.20141001) unstable; urgency=medium

  [ Bernd Zeimetz ]
  * [c48b2fba] Auto update of debian/control
  * [53787970] Auto update of debian/copyright
  * [54c6b89b] Add check_hp_bladechassis.
  * [779307ef] Add missing " " around a filename variable in update_checksums.
  * [a26ff221] Add check_uptime plugin.
  * [e2a97b03] Auto update of debian/control
  * [284db8fa] Auto update of debian/copyright
  * [02769ec2] Updating changelog.

  [ Jan Wagner ]
  * [a4e3d3ab] Reorder patch series

  [ Bernd Zeimetz ]
  * [a1793637] check-libs: Use lsof -nP

  [ Jan Wagner ]
  * [497cef52] monitoring-plugins is the ways to got, so we recommend/enhance it

  [ Bernd Zeimetz ]
  * [899be56b] Merge remote-tracking branch 'github/master'

  [ Jan Wagner ]
  * [6d9f7c6f] check_bgpstate: disable epn via patches/check_bgpstate/epn

  [ Bernd Zeimetz ]
  * [462d412b] Merge pull request #51 from mstock/bugfix/running-kernel-on-kfreebsd.
    Escape '+' in 'uname -v' output in freebsd_check_running_version()

  [ Jan Wagner ]
  * [482b9bfb] Merge branch 'check_httpd_status_153' into update
  * [5d8c1517] Merge branch 'check_mongodb_60b639ef4c' into update
  * [fca59f8b] Merge branch 'check_raid_32' into update
  * [d425c2d1] Merge branch 'check_zone_rrsig_expiration_111' into update
  * [14476fe2] Merge branch 'percona-nagios-plugins_114' into update
  * [277a24e1] check_raid: Raise suggest of cciss-vol-status to >= 1.10
  * [5e3d1834] check_ipmi_sensor: Update watch location
  * [c2599a4c] Updating VCS-headers
  * [2ccefe74] check_uptime: Update watch location

  [ Evgeni Golov ]
  * [2f5c758f] update check_libs homepage and watch url
  * [cd40ea09] check_libs: fix lsof output parsing for OpenVZ
    check_libs sometimes parses files incorrectly
    inside an OpenVZ container (wheezy host and guest, proxmox ve
    2.6.32 kernel):
    Running /usr/bin/lsof -F0 -n
    adding bash(28081) because of [ (deleted)/tmp/tmpfXKFYTG]:
    f1aul tREGG0x8002;0x0D0x6ds218i9441399k0n (deleted)/tmp/tmpfXKFYTG
    adding bash(28081) because of [ (deleted)/tmp/tmpfXKFYTG]:
    f2aul tREGG0x8002;0x0D0x6ds218i9441399k0n (deleted)/tmp/tmpfXKFYTG
    adding puppet(28244) because of [ (deleted)/tmp/tmpfXKFYTG]:
    f1aul tREGG0x8002;0x0D0x6ds218i9441399k0n (deleted)/tmp/tmpfXKFYTG
    adding puppet(28244) because of [ (deleted)/tmp/tmpfXKFYTG]:
    f2aul tREGG0x8002;0x0D0x6ds218i9441399k0n (deleted)/tmp/tmpfXKFYTG
    The following processes have libs linked that were upgraded: root: bash
    (28081), puppet (28244)
    So in some cases there is a space in front of "(deleted)".
    Attached is a patch that fixes this.
    Thanks to Felix Geyer <felix.geyer@credativ.de> (Closes: #760373)

  [ Bernd Zeimetz ]
  * [7dccd2a2] Merge pull request #50 from petterreinholdtsen/checks-from-sitesummary.
    Checks from sitesummary-client
  * [36c3d9a1] Revert "Add check_kernel_status module from the sitesummary-client package."
    This reverts commit b63d12999ffa00f6b1108c21fceeeae12e260c77.
    We have check_kernel for linux and kfreebsd already.
  * [99cbfb3c] Revert "Add check_cups_queue module from the sitesummary-client package."
    This reverts commit 99951c619705578470b1786999361d232fa9cba6.
    check_cups should handle these things just fine.
  * [5525ee99] Updating check_printer.
  * [4302e534] Fix version number of check_uptime.
  * [399a5a40] Updating check_rbl to 1.3.5
  * [11320c50] Update check_ipmi_sensor to 3.4
  * [d6d96ff5] Refreshing patches.
  * [f92be1cf] Auto update of debian/copyright
  * [b528bd11] Do not depend on perl-base.
  * [72597951] Auto update of debian/control

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 01 Oct 2014 13:05:16 +0200

nagios-plugins-contrib (11.20140704) unstable; urgency=medium

  [ Jan Wagner ]
  * [106aea0c] Update control file to reflect the shiped check_rbl version 1.3.2

  [ Evgeni Golov ]
  * [d654cba2] ignore locale-archive in check_libs
    thanks h01ger!
  * [4e9f28d2] revert nagios-check-libs source back to the original config path
    patch our version only once, but with the correct path
  * [607d1162] update nagios-check-libs to the latest upstream version
  * [8a40ddb2] update check_libs checksum in control
  * [9cc86dee] check_libs: add /var/lib/nginx/ to the ignorelist

  [ Bernd Zeimetz ]
  * [c712680b] Auto update of debian/copyright
  * [0ff31881] Auto update of debian/control
  * [be858113] Add percona nagios plugins.
  * [be3753f9] Suggest percona-toolkit as Suggests.
  * [09e70d62] Updaring changelog.

  [ Jan Wagner ]
  * [7e7d34f6] check_mongodb: Update to latest git version

  [ Bernd Zeimetz ]
  * [f31fc76d] Update check_mysql_health web documentation url.
  * [101305b6] Update check-multipath to 0.2.1
  * [111a0b42] Refreshing patches.
  * [30fe69ff] Auto update of debian/control

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 04 Jul 2014 11:36:51 +0200

nagios-plugins-contrib (10.20140427) unstable; urgency=medium

  [ Jan Wagner ]
  * [0029d09d] check_email_delivery: Use full binary path instead of $ macro in command definition

  [ Evgeni Golov ]
  * [1028de53] use = instead of == in shell comparisons
    fixes
     /bin/sh: 4: [: dh_auto_clean: unexpected operator
    for /bin/sh != /bin/bash

  [ Bernd Zeimetz ]
  * [6bc6ae0e] Merge pull request #39 from evgeni/no-bashisms
    use = instead of == in shell comparisons

  [ Jan Wagner ]
  * [92a64933] check_raid: Update to latest git version
  * [646ae3cf] check_ssl_cert: Update to 1.16.0
  * [5810c290] check_whois: Update to 1.15
  * [62ed2f18] check_httpd_status: Update to rev148
  * [b5c5becf] check_mongodb: Update copyright file.
    Include full copyright to make lintian happy.
  * [64e5aa8b] check_mysql_health: Update copyright file.
    Add reference to GPL license file
  * [ab9066d2] check_hpasm: Update copyright file.
    Add reference to GPL license file
  * [a0a47d2a] check_memory: Update copyright file.
    Update FSF address
  * [0bbd4521] check_rbl: Update copyright file.
    Cosmetical changes
  * [0f533e19] Add '--with autoreconf' to dh calls (Closes: #727468)
      - Build-depend on dh-autoreconf
      - Add check_varnish/automake_foreign patch
      - Specify autoreconf (sub-)dirs in debian/autoreconf
  * [19c052cc] check_multipath: Update to 0.2.0
  * [5c94f9c5] Add Travis-CI configuration

  [ Stanislav German-Evtushenko ]
  * [b04bdeb0] check_drbd: add check for oos and cosmetic.
    1) add check for out of sync sectors (report WARNING for non-zero value)
    2) cosmetic: sort device list while processing
  * [13ace27b] small fix: oos is in KiB and not sectors

  [ Jan Wagner ]
  * [bc434662] check_mongo: Update to latest git version
  * [dbd5989c] check_raid: Update to latest git version
  * [3100e689] check_ssl_cert: Update to 1.16.1 (No source changes)
  * [a7e727c8] check_raid: Update to latest git version (Closes: #742877)
  * [8fcc4d95] check_ssl_cert: Update to 1.16.1 (No source changes)
  * [1d17b5da] Update VCS-* field to uncanonical URI
  * [5529d605] check_memory: Update to new upstream source
  * [18a708fb] check_memory: Update to version 1.0.1
  * [b88fd4ae] check_snmp_time: Preventing to use first person in package description
  * [dfbe25c3] Merge 0f533e1959 and f4cc012a82 into debian/control.in
  * [5a2dff52] Updating debian/copyright and debian/control
  * [dfb170cb] Updating standards version to 3.9.5, no changes needed

  [ Bernd Zeimetz ]
  * [6af00ac0] Merge pull request #43 from giner/patch-1
    check_drbd: add check for oos and cosmetic
  * [f5deb224] Move b04bdeb025c77e34fdf8ed9eab2f222240297ca3 into a patch file.
  * [4b9f4ad4] Merge remote-tracking branch 'origin/master'

  [ Evgeni Golov ]
  * [9774c695] do not build check_varnish and check_memcached on hurd-i386
    also do not build check_memcached on arm64 and check_varnish on m68k

  [ Bernd Zeimetz ]
  * [2a2e8abe] Add closing brackets fix for check_imap_quota.
  * [244d5d31] Merge pull request #40 from evgeni/hurd
    do not build check_varnish and check_memcached on hurd-i386
  * [b032938a] Use sha1 to check check_libs upstream.

  [ Evgeni Golov ]
  * [eef97dc6] update check_rbl to 1.3.2
    this is a mere documentation update, but having the latest version is always good
  * [2049c14d] dsa-check-cert-expire: Make timers configurable (Closes: #744248)
  * [868f614a] update dsa checks
  * [cd351102] update dsa-chack-packages (Closes: #744922)
  * [8a28edeb] check_varnish: add support for varnish 4 (Closes: #745895)

  [ Bernd Zeimetz ]
  * [7d537eca] Fix plugin name generation.
  * [5a9e4201] Merge pull request #46 from evgeni/check_rbl_132
    update check_rbl to 1.3.2
  * [d9702669] Merge pull request #47 from evgeni/dsa
    update dsa checks
  * [306e2109] Merge pull request #48 from evgeni/varnish4
    check_varnish: add support for varnish 4
  * [fea80041] Merge remote-tracking branch 'github/master'

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 27 Apr 2014 11:25:11 +0200

nagios-plugins-contrib (9.20140106) unstable; urgency=low

  [ Bernd Zeimetz ]
  * [63ddfa7a] Make checksum file readable for nagios.
  * [583b6cde] Avoid line overflows due to expansion of $0.
  * [9895bf1b] Merge pull request #18 from waja/solid.net
    solid.net seems expired (maybe come back in the future)
  * [31a0dc1f] Fix POD encoding in check_rbl.
    Thanks to David Suárez (Closes: #724175)
  * [a58ff4e7] Run dh_python2 for plugins and normal modules.
  * [cd30e982] Add check_graphite.
  * [e234911d] Auto update of debian/copyright
  * [cb276d08] Auto update of debian/control
  * [9dc17c93] Merge remote-tracking branch 'github/master'
  * [4e577da9] Revert accidentally merged, duplicated bugfix.
    This reverts commit 98008e4aea3687cff8c7ab3f871809e219591cde.
  * [e8387d2a] Merge pull request #23 from waja/update_check_rbl_1.3.1.
    Update check rbl 1.3.1
  * [826a436e] Merge pull request #24 from waja/update_check_webinject_1.80.
    Update check_webinject to 1.80
  * [5c2907b0] Merge pull request #25 from waja/update_check_whois_1.14.
    Update check_whois to 1.14
  * [e8c11f0a] Merge pull request #26 from waja/fix_check_rbl_patch.
    Remove accidently double added check_rbl/disable_solid.net in patch seri...
  * [bfb67e88] Use dh --with autotools_dev. (Closes: #727468)
  * [363af25f] Auto update of debian/control
  * [952811b3] Run dh --with autotools_dev in the clean target, too.
  * [8898d503] Merge pull request #27 from waja/check_cups.
    Check cups
  * [8abc4359] Merge pull request #28 from waja/check_mongodb.
    Add check_mongodb plugin
  * [423e59f0] Merge pull request #30 from waja/fix_check_rbl.
    Fix version of check_rbl in control file
  * [00be70e5] Merge pull request #33 from waja/check_bgpstate.
    Add check_bgpstate plugin
  * [9591a3ca] Merge pull request #29 from waja/check_drbd.
    Add check_drdb plugin
  * [5f531a44] Merge pull request #32 from waja/fix_check_webinject_epn.
    Disable epn for check_webinject, cause it leaves temp files around
  * [ef8ba64d] Remove 'read LICENSE ...' from check_graphite/copyright

  [ Jan Wagner ]
  * [5c207ef5] Add check_snmp_time plugin

  [ Bernd Zeimetz ]
  * [a6165e60] Merge remote-tracking branch 'origin/master'
  * [de5770f4] Merge remote-tracking branch 'github/master'
  * [41c9df6a] Merge pull request #38 from evgeni/ignore-ganeti
    check_libs: ignore /var/lib/ganeti/
  * [4badebed] Merge pull request #37 from evgeni/check-raid-305.
    Update check_raid to 3.0.5

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 06 Jan 2014 12:56:27 +0100

nagios-plugins-contrib (8.20130824) unstable; urgency=low

  [ Jan Wagner ]
  * [3bce1c4b] Merge remote-tracking branch 'debian/master'
  * [bcf6f1d9] Merge remote-tracking branch 'bzed/master'
  * [d436ca0e] Fixing check_raid for 3ware controllers when reporting "NOT-PRESENT" (Closes: #692598)
  * [8f55cc69] add patch check_raid/3ware_fix_notpresent
  * [506000a8] Merge remote-tracking branch 'bzed/master'
  * [62bbdd2f] disable epn
  * [6c73c15b] Auto update of debian/control
  * [5e43a9ae] update check_ssl_cert
  * [ad1c463d] update check_ssl_cert
  * [4975ff97] Revert "Fixing check_raid for 3ware controllers when reporting "NOT-PRESENT""
    This reverts commit d436ca0e6a4e3147265627afd256856c9fab3836.
  * [f6c71f97] drop removed patch
  * [4e52a4ad] Merge remote-tracking branch 'bzed/master'
  * [c01cd192] fix typo in patches/check_rbl/epn

  [ Bernd Zeimetz ]
  * [a61aefc4] Add syslog output to check_checksums
  * [62d55e7e] New plugin: check_ajp
  * [5a00818c] Auto update of debian/control
  * [eb29e6c6] Auto update of debian/copyright
  * [cf6c7f44] Delete unused patch file check_raid/cciss_bugfix
  * [a3e036b7] Fix an error message in check_raid if not using cciss_vol_status.
    Use of uninitialized value in -x at /usr/lib/nagios/plugins/check_raid
    line 2495.
    Thanks to Stefan Kaltenbrunner
  * [6dddc838] Updating changelog.
  * [192396b7] Fix check_ajp to return CRITICAL on connection errors.
  * [d8d41faf] Add config file for check_ajp.
  * [4e092c04] Read 5 bytes only - thats all an AJP pong needs.
  * [26cb156f] Be nice and close the AJP connection socket.
  * [ccc8f7d6] check_ajp: print an error message if --app is not specified.
  * [915d3708] Add -epn to check_packages.
    Thanks to Salvatore Bonaccorso (Closes: #691012)
  * [240ca0fc] Updating date/version in changelog.
  * [8534630e] Update DSA nagios checks/scripts
  * [5078ff97] Refresh patches for new dsa plugin versions

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 24 Aug 2013 00:06:27 +0200

nagios-plugins-contrib (7.20130614) unstable; urgency=low

  [ Bernd Zeimetz ]
  * [036816ff] Merge pull request #15 from evgeni/master
    check_packages should find security updates on the official security mirror too
  * [658a2e93] Add check_checksums nagios plugin.
  * [9d5d2056] Updating check_raid.
  * [e3ec1293] Updating check_ssl_cert to 1.14.6
  * [779543ef] Updating check_hpasm to 4.6.3.2
  * [0c838ee9] Updating check_multipath to 0.1.9
  * [bec11251] Updating check_whois to 1.13
  * [8e0a65d0] Refreshing patches.
  * [c0b88cdb] Auto update of debian/copyright
  * [59648a17] Fix src link for check_hpasm
  * [8c242d0f] Support pre-Wheezy versions of coretutils in check_checksums.
  * [7d3d2a06] Update release date in changelog (gah!).
  * [768e463b] Merge pull request #16 from evgeni/master
    check_libs: ignore /var/lib/postgresql/ and /var/log/
  * [2b9aace5] Bumping standards-Verison, no changes needed.

  [ Jan Wagner ]
  * [3bb873e4] disable epn for check_rbl

  [ Evgeni Golov ]
  * [2a7ab4b8] check_libs: ignore /var/spool/

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 14 Jun 2013 20:53:49 +0200

nagios-plugins-contrib (6.20130521) unstable; urgency=low

  * [e68c82e1] check_raid: do not run hpacucli if cciss_vol_status is available.
  * [4a1c57e8] Also support tw-cli as additional name for the 3ware binary.
    Thanks to Dennis Hoppe
  * [eb5e1c7c] Add /run/ to the check_libs ignore file.

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 21 May 2013 22:11:50 +0200

nagios-plugins-contrib (5.20130307) experimental; urgency=low

  * [aa113517] Fix typos s/Recommands/Recommends/
  * [8e2b3019] Ensure typoed fieldnames in control files are not ignored.
  * [ecead75d] Add extras folder.
  * [0423b2a4] Add check_memory.
  * [90ba4bec] Better command example for send_nsca_host_or_service_check_result
  * [a564c43d] Add check_nfsmounts.
  * [dc3d5425] Add Recommends for check_nfsmounts.
  * [bf12e2e0] Add check_apt for check_multi.
  * [52d46e1a] Add perl dependencies automatically.
  * [e77b2058] Fix building check_memcached in Ubuntu.
  * [98c1f4c1] extras needs to Suggests only.
  * [f84d3678] Add check_clamav.
  * [05cca8f6] Merge branch 'master' of vasks.debian.org:/git/pkg-nagios/pkg-nagios-plugins-contrib
  * [80415a76] Add some missing directories to the check-libs config.
  * [08a91068] Add check_varnish
  * [15385538] Fix watch line of check_clamav.
  * [74bf1d94] Update check_raid to version 3.0
  * [26209f4e] Update check_hpasm to 4.6.3
  * [6cd0fa8f] Updating check_multipath to 0.1.8
  * [34fa0ffc] Updating check_mysql_health to 2.1.8.2
  * [9e3f357d] Updating check_ssl_cert to 1.14.4
  * [6e6813a9] Refreshing patches.
  * [b6f439c4] Remove unused check_varnish Makefile.
  * [6151979b] Rename buggy auto-generated libexec directory.
  * [4c08976d] Add pkg-config as check_varnish build dependency.
  * [05f09fee] Auto update of debian/copyright
  * [9d462776] Auto update of debian/control
  * [09060a70] Add --enable-stack-protector to default options.
  * [37896ae4] Add a cciss related bugfix to check_raid.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 07 Mar 2013 00:31:10 +0100

nagios-plugins-contrib (4.20120702) unstable; urgency=low

  * [bf291c63] check_backuppc: move backuppc to Suggests.
    Thanks to Werner Detter (Closes: #679871)
  * [0997dfd3] Auto update of debian/control

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 02 Jul 2012 19:28:52 +0200

nagios-plugins-contrib (3.20120614) unstable; urgency=low

  * [30fd20be] check_packages should return CRITICAL for outstanding security updates.
  * [3cd5656f] Fix last patch; refresh others.
  * [2c3c1626] Remove extra debug print statement.
  * [4e43ec28] Fix a funky ? : related bug.
  * [e9172807] Add a check_apt.cmd example config for check_multi.
  * [15d58b48] Remove unneeded || COUNT(CRITICAL) > 0 in check_apt.cmd
  * [ea2f8abc] check_ipmi_sensor: updating to 3.1
  * [d405a206] check_ssl_cert: fix version number (was updated already).

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 14 Jun 2012 22:02:34 +0200

nagios-plugins-contrib (2.20120529) unstable; urgency=low

  * [c6b83cea] Fix email_delivery.cfg
  * [f250c516] Merge pull request #5 from waja/master.
    Add perl-doc at Suggests, as needed by check_email_delivery --help
  * [9533beb7] Add check_webinject plugin.
  * [05a3af45] Auto update of debian/copyright
  * [255aa819] Auto update of debian/control
  * [853905cf] Fix CLEANFILES in common.mk
  * [3e75a059] Better webinject command definitions.
  * [6275a3f3] check_raid should use cciss_vol_status if available.
    Only use hpacucli if not.
  * [9859f269] Add some missing version information.
  * [d142da3c] Update check_raid to 1.107
  * [942e9f23] Updating check_email_delivery.
  * [749c40e1] Auto update of debian/control
  * [c593192c] Add Enhances: nagios-plugins,.... to the package.
  * [24486361] Merge pull request #6 from waja/master
    add check_backuppc
  * [8d634bb6] Better/fixed CLEANFILES target handling.
    Please note that CLEANFILES must be defined before including
    ../common.mk
  * [558e31aa] Merge branch 'master' of
    vasks.debian.org:/git/pkg-nagios/pkg-nagios-plugins-contrib.
    Conflicts:
    	check_backuppc/Makefile
  * [dea493d7] Add (unfinished) DSA checks and check_libs from weaselutils.
  * [5d0cf660] Finish integration of the check_libs plugin.
  * [f2a3d5b6] Add (unfinished) control and copyright file for dsa checks.
  * [f7c33de6] Auto update of debian/copyright
  * [fd344412] Auto update of debian/control
  * [8c9693ee] Updating check_hpasm to 4.5.2
  * [3f0a95dc] Updating check_raid to rev1.119
  * [5220084d] Update check_ssl_cert to 1.13.0
  * [c2c83516] More progress on the DSA plugins
  * [a9f80a8d] Implement a way to install cronjob scripts.
    CRONJOBDIR := /usr/lib/nagios/cronjobs
  * [a8dc3842] Finishing dsa check packaging.
  * [de999e73] Add config location patch for check_libs.
  * [336ad307] Auto update of debian/control
  * [33b86286] Typo fix.
  * [d0140fd4] Auto update of debian/control
  * [9059ab99] Don't reset LD/C/CXX/CPPFLAGS when including common.mk
  * [f0e986fa] Add snmp to check_printer's Recommends.
  * [f993848c] Add missing recommends for DSA plugins.
  * [80938fd9] Support checks written in Python.
  * [cbf5f37f] Auto update of debian/control
  * [6f5f3157] Updating changelog.
  * [72492690] Fix location of check_packages in cron script.
  * [68284bb0] Add patch to fix check_packages output.
  * [fd32ac40] check_libs needs libyaml-syck-perl.
  * [63d54efa] Updating changelog.
  * [f29b76d6] Add check_zone_auth plugin.
  * [0f95a649] Add check_whois plugin.
  * [3562b848] Add check_zone_rrsig_expiration plugin.

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 29 May 2012 22:33:51 +0200

nagios-plugins-contrib (1.20120228) unstable; urgency=low

  * [9079e12a] Add check-multipath.pl upstream version.
  * [8e0a5908] Add patch for check_multipath
  * [6da07d78] Ignore .rej and .orig files.
  * [4bda0e7c] Upstream included our patch already.
  * [21e3756b] Add packaging info for check_multipath.
  * [9f664c91] Link debian/README.source to README for github fancyness.
  * [a527810c] Add check_snmp_environment (unfinished).
  * [41052baf] Add some useful error messages for the packaging-helper.py
  * [afa04c7b] Finish check_snmp_environment plugin.
    No .cfg file included yet.
  * [743e5dfd] Add current version info to check_snmp_environment.
  * [76bccfe3] Fix SHA1 watch in packaging-helper.py
  * [8f4c4d13] Add check_printer plugin.
  * [7dc69bf0] Add check_haproxy and check_httpd_status.
    manually merging the work of Jan Wagner <waja@cyconet.org>.
  * [2577af3a] Better sorting of the quilt series file.
  * [0526814c] Add nagios: -epn tags to the non epn checks in
    check_email_delivery.
  * [caadc8e7] Don't add a dependency if it is listed already.
  * [974e8d36] Add check_hpasm.
  * [0d3b76da] make -j should work for debian/rules now
  * [6f4593ac] Fix too long description.
  * [a3cce5ad] check_hpasm needs snmpwalk, recommend it.
  * [4760a28d] shorter check_snmp_environment desc
  * [1af8a931] Fix FSF address.
  * [a2e9282a] Auto update of debian/copyright
  * [3a702550] Auto update of debian/control
  * [d4d74a06] Add --parallel to dh calls.
  * [a41f66fe] Merge remote-tracking branch 'github/master'
    Conflicts:
    	debian/control
  * [65d87a13] Merge pull request #3 from waja/master
    adding check_mysql_health
  * [573abd8c] Ensure Depends is nto used in plugin control files.
  * [42d0dcfe] Auto update of debian/control
  * [58e56a7b] Auto-generate and install README.Debian.plugins
  * [4a73d8a7] Enhance dependency description in debian/README.source
  * [69f4e3e9] Merge pull request #4 from waja/master
    fixing 'check_ipmi_sensor_exclude' command definition
    (Closes: #661528)

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 28 Feb 2012 20:17:06 +0100

nagios-plugins-contrib (1.20120220) unstable; urgency=low

  * [462444da] Removing unused code copies of the install module.

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 20 Feb 2012 22:49:53 +0100

nagios-plugins-contrib (1.20120219) unstable; urgency=low

  * Initial Release.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 19 Feb 2012 00:42:17 +0100
